﻿BODY{}
.about-testimonios{TEXT-ALIGN:justify;}
.about-titulo{PADDING-RIGHT:0px;FONT-WEIGHT:bold;FONT-SIZE:18px;PADDING-BOTTOM:15px;COLOR:black;PADDING-TOP:20px}
.about-titulo-2{PADDING-RIGHT:0px;FONT-WEIGHT:bold;FONT-SIZE:16px;PADDING-BOTTOM:10px;PADDING-TOP:15px;text-align:center}
.about-titulo-3{FONT-WEIGHT:bold;FONT-SIZE:14px;PADDING-BOTTOM:25px;PADDING-TOP:5px}
.about-titulo-3_right{FONT-WEIGHT:bold;FONT-SIZE:14px;PADDING-BOTTOM:25px;PADDING-TOP:5px;TEXT-ALIGN:right}
.about-tabla{MARGIN-TOP:40px;PADDING-LEFT:0px;FONT-SIZE:12px;MARGIN-BOTTOM:40px;PADDING-BOTTOM:5px;PADDING-TOP:5px}
.about-link{FONT-WEIGHT:bold;FONT-SIZE:16px;TEXT-DECORATION:none}
.about-tabla-testimonials{BORDER-RIGHT:#ffcc33 2px solid;BORDER-TOP:#ffcc33 2px solid;FONT-SIZE:12px;BORDER-LEFT:#ffcc33 2px solid;MARGIN:auto;BORDER-BOTTOM:#ffcc33 2px solid;BACKGROUND-COLOR:oldlace;}
.about-tabla-testimonials-2{BORDER-RIGHT:#ffcc33 2px solid;BORDER-TOP:#ffcc33 2px solid;FONT-SIZE:12px;BORDER-LEFT:#ffcc33 2px solid;BORDER-BOTTOM:#ffcc33 2px solid;BACKGROUND-COLOR:oldlace}
.about-week-titulo{FONT-WEIGHT:bold;FONT-SIZE:16px;PADDING-BOTTOM:2px;PADDING-TOP:2px;BACKGROUND-COLOR:#ffcc33;TEXT-ALIGN:center}
.about-week-td{PADDING-RIGHT:15px;PADDING-LEFT:15px;PADDING-BOTTOM:15px;PADDING-TOP:15px;TEXT-ALIGN:justify}
